===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gom-0.30.2/aclocal.m4-67-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gom-0.30.2/aclocal.m4:68:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gom-0.30.2/aclocal.m4-69-#
##############################################
gom-0.30.2/aclocal.m4-91-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gom-0.30.2/aclocal.m4:92:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gom-0.30.2/aclocal.m4-93-# and then we would define $MISSING as
##############################################
gom-0.30.2/aclocal.m4-107-# expand $ac_aux_dir to an absolute path
gom-0.30.2/aclocal.m4:108:am_aux_dir=`cd $ac_aux_dir && pwd`
gom-0.30.2/aclocal.m4-109-])
##############################################
gom-0.30.2/aclocal.m4-207-  if test "$am_compiler_list" = ""; then
gom-0.30.2/aclocal.m4:208:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gom-0.30.2/aclocal.m4-209-  fi
##############################################
gom-0.30.2/aclocal.m4-319-  # Strip MF so we end up with the name of the file.
gom-0.30.2/aclocal.m4:320:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gom-0.30.2/aclocal.m4-321-  # Check whether this is an Automake generated Makefile or not.
##############################################
gom-0.30.2/aclocal.m4-328-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
gom-0.30.2/aclocal.m4:329:    dirpart=`AS_DIRNAME("$mf")`
gom-0.30.2/aclocal.m4-330-  else
##############################################
gom-0.30.2/aclocal.m4-334-  # from the Makefile without running `make'.
gom-0.30.2/aclocal.m4:335:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gom-0.30.2/aclocal.m4-336-  test -z "$DEPDIR" && continue
gom-0.30.2/aclocal.m4:337:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gom-0.30.2/aclocal.m4-338-  test -z "am__include" && continue
gom-0.30.2/aclocal.m4:339:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gom-0.30.2/aclocal.m4-340-  # When using ansi2knr, U may be empty or an underscore; expand it
gom-0.30.2/aclocal.m4:341:  U=`sed -n 's/^U = //p' < "$mf"`
gom-0.30.2/aclocal.m4-342-  # Find all dependency output files, they are included files with
##############################################
gom-0.30.2/aclocal.m4-350-    test -f "$dirpart/$file" && continue
gom-0.30.2/aclocal.m4:351:    fdir=`AS_DIRNAME(["$file"])`
gom-0.30.2/aclocal.m4-352-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gom-0.30.2/aclocal.m4-416-AC_REQUIRE([AC_PROG_INSTALL])dnl
gom-0.30.2/aclocal.m4:417:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gom-0.30.2/aclocal.m4-418-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gom-0.30.2/aclocal.m4-505-    * )
gom-0.30.2/aclocal.m4:506:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gom-0.30.2/aclocal.m4-507-  esac
gom-0.30.2/aclocal.m4-508-done
gom-0.30.2/aclocal.m4:509:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
gom-0.30.2/aclocal.m4-510-
##############################################
gom-0.30.2/aclocal.m4-577-# case it prints its new name instead of `make'.
gom-0.30.2/aclocal.m4:578:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gom-0.30.2/aclocal.m4-579-   am__include=include
##############################################
gom-0.30.2/aclocal.m4-585-   echo '.include "confinc"' > confmf
gom-0.30.2/aclocal.m4:586:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gom-0.30.2/aclocal.m4-587-      am__include=.include
##############################################
gom-0.30.2/aclocal.m4-716-if (
gom-0.30.2/aclocal.m4:717:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gom-0.30.2/aclocal.m4-718-   if test "$[*]" = "X"; then
gom-0.30.2/aclocal.m4-719-      # -L didn't work.
gom-0.30.2/aclocal.m4:720:      set X `ls -t $srcdir/configure conftest.file`
gom-0.30.2/aclocal.m4-721-   fi
##############################################
gom-0.30.2/Makefile.in-242-	dot_seen=no; \
gom-0.30.2/Makefile.in:243:	target=`echo $@ | sed s/-recursive//`; \
gom-0.30.2/Makefile.in-244-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gom-0.30.2/Makefile.in-277-	rev="$$rev ."; \
gom-0.30.2/Makefile.in:278:	target=`echo $@ | sed s/-recursive//`; \
gom-0.30.2/Makefile.in-279-	for subdir in $$rev; do \
##############################################
gom-0.30.2/Makefile.in-350-GTAGS:
gom-0.30.2/Makefile.in:351:	here=`$(am__cd) $(top_builddir) && pwd` \
gom-0.30.2/Makefile.in-352-	  && cd $(top_srcdir) \
##############################################
gom-0.30.2/Makefile.in-360-	test -d $(distdir) || mkdir $(distdir)
gom-0.30.2/Makefile.in:361:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gom-0.30.2/Makefile.in:362:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gom-0.30.2/Makefile.in-363-	list='$(DISTFILES)'; \
##############################################
gom-0.30.2/Makefile.in-374-	  if test -d $$d/$$file; then \
gom-0.30.2/Makefile.in:375:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gom-0.30.2/Makefile.in-376-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gom-0.30.2/Makefile.in-390-	    || exit 1; \
gom-0.30.2/Makefile.in:391:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gom-0.30.2/Makefile.in:392:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gom-0.30.2/Makefile.in-393-	    (cd $$subdir && \
##############################################
gom-0.30.2/Makefile.in-461-	chmod a-w $(distdir)
gom-0.30.2/Makefile.in:462:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gom-0.30.2/Makefile.in-463-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gom-0.30.2/Makefile.in-492-	@cd $(distuninstallcheck_dir) \
gom-0.30.2/Makefile.in:493:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gom-0.30.2/Makefile.in-494-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gom-0.30.2/Makefile.in-504-	fi
gom-0.30.2/Makefile.in:505:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gom-0.30.2/Makefile.in-506-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gom-0.30.2/configure-107-do
gom-0.30.2/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gom-0.30.2/configure-109-    eval $as_var=C; export $as_var
##############################################
gom-0.30.2/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
gom-0.30.2/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
gom-0.30.2/configure-217-") 2> /dev/null; then
##############################################
gom-0.30.2/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gom-0.30.2/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
gom-0.30.2/configure-332-
##############################################
gom-0.30.2/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gom-0.30.2/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gom-0.30.2/configure-427-
##############################################
gom-0.30.2/configure-536-	esac;
gom-0.30.2/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gom-0.30.2/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
gom-0.30.2/configure-779-  case $ac_option in
gom-0.30.2/configure:780:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
gom-0.30.2/configure-781-  *)	ac_optarg=yes ;;
##############################################
gom-0.30.2/configure-822-  -disable-* | --disable-*)
gom-0.30.2/configure:823:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gom-0.30.2/configure-824-    # Reject names that are not valid shell variable names.
##############################################
gom-0.30.2/configure-827-   { (exit 1); exit 1; }; }
gom-0.30.2/configure:828:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gom-0.30.2/configure-829-    eval enable_$ac_feature=no ;;
##############################################
gom-0.30.2/configure-841-  -enable-* | --enable-*)
gom-0.30.2/configure:842:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gom-0.30.2/configure-843-    # Reject names that are not valid shell variable names.
##############################################
gom-0.30.2/configure-846-   { (exit 1); exit 1; }; }
gom-0.30.2/configure:847:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
gom-0.30.2/configure-848-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
gom-0.30.2/configure-1038-  -with-* | --with-*)
gom-0.30.2/configure:1039:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gom-0.30.2/configure-1040-    # Reject names that are not valid shell variable names.
##############################################
gom-0.30.2/configure-1043-   { (exit 1); exit 1; }; }
gom-0.30.2/configure:1044:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gom-0.30.2/configure-1045-    eval with_$ac_package=\$ac_optarg ;;
##############################################
gom-0.30.2/configure-1047-  -without-* | --without-*)
gom-0.30.2/configure:1048:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gom-0.30.2/configure-1049-    # Reject names that are not valid shell variable names.
##############################################
gom-0.30.2/configure-1052-   { (exit 1); exit 1; }; }
gom-0.30.2/configure:1053:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
gom-0.30.2/configure-1054-    eval with_$ac_package=no ;;
##############################################
gom-0.30.2/configure-1079-  *=*)
gom-0.30.2/configure:1080:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gom-0.30.2/configure-1081-    # Reject names that are not valid shell variable names.
##############################################
gom-0.30.2/configure-1099-if test -n "$ac_prev"; then
gom-0.30.2/configure:1100:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gom-0.30.2/configure-1101-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gom-0.30.2/configure-1145-ac_ls_di=`ls -di .` &&
gom-0.30.2/configure:1146:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
gom-0.30.2/configure-1147-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
gom-0.30.2/configure-1205-case $srcdir in
gom-0.30.2/configure:1206:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
gom-0.30.2/configure-1207-esac
##############################################
gom-0.30.2/configure-1248-By default, \`make install' will install all the files in
gom-0.30.2/configure:1249:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gom-0.30.2/configure:1250:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gom-0.30.2/configure-1251-for instance \`--prefix=\$HOME'.
##############################################
gom-0.30.2/configure-1334-*)
gom-0.30.2/configure:1335:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gom-0.30.2/configure-1336-  # A ".." for each directory in $ac_dir_suffix.
gom-0.30.2/configure:1337:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gom-0.30.2/configure-1338-  case $ac_top_builddir_sub in
##############################################
gom-0.30.2/configure-1467-    *\'*)
gom-0.30.2/configure:1468:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gom-0.30.2/configure-1469-    esac
##############################################
gom-0.30.2/configure-1553-      case $ac_val in
gom-0.30.2/configure:1554:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gom-0.30.2/configure-1555-      esac
##############################################
gom-0.30.2/configure-1570-	case $ac_val in
gom-0.30.2/configure:1571:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
gom-0.30.2/configure-1572-	esac
##############################################
gom-0.30.2/configure-1678-    set,)
gom-0.30.2/configure:1679:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gom-0.30.2/configure:1680:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gom-0.30.2/configure-1681-      ac_cache_corrupted=: ;;
##############################################
gom-0.30.2/configure-1700-    case $ac_new_val in
gom-0.30.2/configure:1701:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gom-0.30.2/configure-1702-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gom-0.30.2/configure-1873-if (
gom-0.30.2/configure:1874:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gom-0.30.2/configure-1875-   if test "$*" = "X"; then
gom-0.30.2/configure-1876-      # -L didn't work.
gom-0.30.2/configure:1877:      set X `ls -t $srcdir/configure conftest.file`
gom-0.30.2/configure-1878-   fi
##############################################
gom-0.30.2/configure-1917-_ACEOF
gom-0.30.2/configure:1918:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gom-0.30.2/configure-1919-rm -f conftest.sed
##############################################
gom-0.30.2/configure-1921-# expand $ac_aux_dir to an absolute path
gom-0.30.2/configure:1922:am_aux_dir=`cd $ac_aux_dir && pwd`
gom-0.30.2/configure-1923-
##############################################
gom-0.30.2/configure-1947-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
gom-0.30.2/configure:1948:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
gom-0.30.2/configure-1949-	     'mkdir (GNU coreutils) '* | \
##############################################
gom-0.30.2/configure-2025-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
gom-0.30.2/configure:2026:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
gom-0.30.2/configure-2027-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gom-0.30.2/configure-2035-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gom-0.30.2/configure:2036:case `${MAKE-make} -f conftest.make 2>/dev/null` in
gom-0.30.2/configure-2037-  *@@@%%%=?*=@@@%%%*)
##############################################
gom-0.30.2/configure-2062-
gom-0.30.2/configure:2063:if test "`cd $srcdir && pwd`" != "`pwd`"; then
gom-0.30.2/configure-2064-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
gom-0.30.2/configure-2604-echo "$as_me:$LINENO: checking for C compiler version" >&5
gom-0.30.2/configure:2605:ac_compiler=`set X $ac_compile; echo $2`
gom-0.30.2/configure-2606-{ (ac_try="$ac_compiler --version >&5"
##############################################
gom-0.30.2/configure-2658-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
gom-0.30.2/configure:2659:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gom-0.30.2/configure-2660-#
##############################################
gom-0.30.2/configure-2706-	then :; else
gom-0.30.2/configure:2707:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gom-0.30.2/configure-2708-	fi
##############################################
gom-0.30.2/configure-2803-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
gom-0.30.2/configure:2804:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gom-0.30.2/configure-2805-	  break;;
##############################################
gom-0.30.2/configure-2858-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
gom-0.30.2/configure:2859:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gom-0.30.2/configure-2860-       break;;
##############################################
gom-0.30.2/configure-2933-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
gom-0.30.2/configure:2934:GCC=`test $ac_compiler_gnu = yes && echo yes`
gom-0.30.2/configure-2935-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gom-0.30.2/configure-3232-# case it prints its new name instead of `make'.
gom-0.30.2/configure:3233:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gom-0.30.2/configure-3234-   am__include=include
##############################################
gom-0.30.2/configure-3240-   echo '.include "confinc"' > confmf
gom-0.30.2/configure:3241:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gom-0.30.2/configure-3242-      am__include=.include
##############################################
gom-0.30.2/configure-3299-  if test "$am_compiler_list" = ""; then
gom-0.30.2/configure:3300:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gom-0.30.2/configure-3301-  fi
##############################################
gom-0.30.2/configure-3823-    for ac_var in incroot usrlibdir libdir; do
gom-0.30.2/configure:3824:      eval "ac_im_$ac_var=\`\${MAKE-make} $ac_var 2>/dev/null | sed -n 's/^$ac_var=//p'\`"
gom-0.30.2/configure-3825-    done
##############################################
gom-0.30.2/configure-3976-	LIBS=$ac_save_LIBS
gom-0.30.2/configure:3977:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
gom-0.30.2/configure-3978-do
##############################################
gom-0.30.2/configure-5337-  # Check for GNU $ac_path_GREP
gom-0.30.2/configure:5338:case `"$ac_path_GREP" --version 2>&1` in
gom-0.30.2/configure-5339-*GNU*)
##############################################
gom-0.30.2/configure-5351-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gom-0.30.2/configure:5352:    ac_count=`expr $ac_count + 1`
gom-0.30.2/configure-5353-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
gom-0.30.2/configure-5419-  # Check for GNU $ac_path_EGREP
gom-0.30.2/configure:5420:case `"$ac_path_EGREP" --version 2>&1` in
gom-0.30.2/configure-5421-*GNU*)
##############################################
gom-0.30.2/configure-5433-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
gom-0.30.2/configure:5434:    ac_count=`expr $ac_count + 1`
gom-0.30.2/configure-5435-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
gom-0.30.2/configure-5662-do
gom-0.30.2/configure:5663:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gom-0.30.2/configure-5664-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
gom-0.30.2/configure-5705-fi
gom-0.30.2/configure:5706:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-5707-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gom-0.30.2/configure-5708-echo "${ECHO_T}$ac_res" >&6; }
gom-0.30.2/configure:5709:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gom-0.30.2/configure-5710-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:5711:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gom-0.30.2/configure-5712-_ACEOF
##############################################
gom-0.30.2/configure-5721-do
gom-0.30.2/configure:5722:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gom-0.30.2/configure-5723-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gom-0.30.2/configure-5728-fi
gom-0.30.2/configure:5729:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-5730-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-5844-fi
gom-0.30.2/configure:5845:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-5846-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-5849-fi
gom-0.30.2/configure:5850:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gom-0.30.2/configure-5851-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:5852:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gom-0.30.2/configure-5853-_ACEOF
##############################################
gom-0.30.2/configure-5863-do
gom-0.30.2/configure:5864:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gom-0.30.2/configure-5865-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gom-0.30.2/configure-5870-fi
gom-0.30.2/configure:5871:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-5872-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-5986-fi
gom-0.30.2/configure:5987:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-5988-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-5991-fi
gom-0.30.2/configure:5992:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gom-0.30.2/configure-5993-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:5994:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gom-0.30.2/configure-5995-_ACEOF
##############################################
gom-0.30.2/configure-6012-do
gom-0.30.2/configure:6013:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gom-0.30.2/configure-6014-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gom-0.30.2/configure-6019-fi
gom-0.30.2/configure:6020:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-6021-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-6135-fi
gom-0.30.2/configure:6136:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-6137-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-6140-fi
gom-0.30.2/configure:6141:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gom-0.30.2/configure-6142-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:6143:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gom-0.30.2/configure-6144-_ACEOF
##############################################
gom-0.30.2/configure-6153-do
gom-0.30.2/configure:6154:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
gom-0.30.2/configure-6155-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
gom-0.30.2/configure-6160-fi
gom-0.30.2/configure:6161:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-6162-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-6276-fi
gom-0.30.2/configure:6277:ac_res=`eval echo '${'$as_ac_Header'}'`
gom-0.30.2/configure-6278-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
gom-0.30.2/configure-6281-fi
gom-0.30.2/configure:6282:if test `eval echo '${'$as_ac_Header'}'` = yes; then
gom-0.30.2/configure-6283-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:6284:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
gom-0.30.2/configure-6285-_ACEOF
##############################################
gom-0.30.2/configure-6512-do
gom-0.30.2/configure:6513:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gom-0.30.2/configure-6514-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gom-0.30.2/configure-6592-fi
gom-0.30.2/configure:6593:ac_res=`eval echo '${'$as_ac_var'}'`
gom-0.30.2/configure-6594-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gom-0.30.2/configure-6595-echo "${ECHO_T}$ac_res" >&6; }
gom-0.30.2/configure:6596:if test `eval echo '${'$as_ac_var'}'` = yes; then
gom-0.30.2/configure-6597-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:6598:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gom-0.30.2/configure-6599-_ACEOF
##############################################
gom-0.30.2/configure-6677-do
gom-0.30.2/configure:6678:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gom-0.30.2/configure-6679-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gom-0.30.2/configure-6757-fi
gom-0.30.2/configure:6758:ac_res=`eval echo '${'$as_ac_var'}'`
gom-0.30.2/configure-6759-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gom-0.30.2/configure-6760-echo "${ECHO_T}$ac_res" >&6; }
gom-0.30.2/configure:6761:if test `eval echo '${'$as_ac_var'}'` = yes; then
gom-0.30.2/configure-6762-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:6763:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gom-0.30.2/configure-6764-_ACEOF
##############################################
gom-0.30.2/configure-6861-do
gom-0.30.2/configure:6862:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
gom-0.30.2/configure-6863-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
gom-0.30.2/configure-6941-fi
gom-0.30.2/configure:6942:ac_res=`eval echo '${'$as_ac_var'}'`
gom-0.30.2/configure-6943-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
gom-0.30.2/configure-6944-echo "${ECHO_T}$ac_res" >&6; }
gom-0.30.2/configure:6945:if test `eval echo '${'$as_ac_var'}'` = yes; then
gom-0.30.2/configure-6946-  cat >>confdefs.h <<_ACEOF
gom-0.30.2/configure:6947:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
gom-0.30.2/configure-6948-_ACEOF
##############################################
gom-0.30.2/configure-7075-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
gom-0.30.2/configure:7076:  ac_i=`echo "$ac_i" | sed "$ac_script"`
gom-0.30.2/configure-7077-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
gom-0.30.2/configure-7219-do
gom-0.30.2/configure:7220:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gom-0.30.2/configure-7221-    eval $as_var=C; export $as_var
##############################################
gom-0.30.2/configure-7269-  test "x$as_lineno_1" != "x$as_lineno_2" &&
gom-0.30.2/configure:7270:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
gom-0.30.2/configure-7271-
##############################################
gom-0.30.2/configure-7380-	esac;
gom-0.30.2/configure:7381:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
gom-0.30.2/configure-7382-	???[sx]*):;;*)false;;esac;fi
##############################################
gom-0.30.2/configure-7455-configured by $0, generated by GNU Autoconf 2.61,
gom-0.30.2/configure:7456:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
gom-0.30.2/configure-7457-
##############################################
gom-0.30.2/configure-7475-  --*=*)
gom-0.30.2/configure:7476:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
gom-0.30.2/configure:7477:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
gom-0.30.2/configure-7478-    ac_shift=:
##############################################
gom-0.30.2/configure-7732-
gom-0.30.2/configure:7733:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 93; then
gom-0.30.2/configure-7734-    break
##############################################
gom-0.30.2/configure-7743-
gom-0.30.2/configure:7744:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
gom-0.30.2/configure-7745-if test -n "$ac_eof"; then
gom-0.30.2/configure:7746:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
gom-0.30.2/configure:7747:  ac_eof=`expr $ac_eof + 1`
gom-0.30.2/configure-7748-fi
##############################################
gom-0.30.2/configure-7881-      case $as_dir in #(
gom-0.30.2/configure:7882:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gom-0.30.2/configure-7883-      *) as_qdir=$as_dir;;
##############################################
gom-0.30.2/configure-7919-*)
gom-0.30.2/configure:7920:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gom-0.30.2/configure-7921-  # A ".." for each directory in $ac_dir_suffix.
gom-0.30.2/configure:7922:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
gom-0.30.2/configure-7923-  case $ac_top_builddir_sub in
##############################################
gom-0.30.2/configure-7997-
gom-0.30.2/configure:7998:# Neutralize VPATH when `$srcdir' = `.'.
gom-0.30.2/configure-7999-# Shell code in configure.ac might set extrasub.
##############################################
gom-0.30.2/configure-8022-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
gom-0.30.2/configure:8023:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
gom-0.30.2/configure:8024:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
gom-0.30.2/configure-8025-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
gom-0.30.2/configure-8140-    * )
gom-0.30.2/configure:8141:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gom-0.30.2/configure-8142-  esac
##############################################
gom-0.30.2/configure-8177-  # Strip MF so we end up with the name of the file.
gom-0.30.2/configure:8178:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gom-0.30.2/configure-8179-  # Check whether this is an Automake generated Makefile or not.
##############################################
gom-0.30.2/configure-8214-  # from the Makefile without running `make'.
gom-0.30.2/configure:8215:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gom-0.30.2/configure-8216-  test -z "$DEPDIR" && continue
gom-0.30.2/configure:8217:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gom-0.30.2/configure-8218-  test -z "am__include" && continue
gom-0.30.2/configure:8219:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gom-0.30.2/configure-8220-  # When using ansi2knr, U may be empty or an underscore; expand it
gom-0.30.2/configure:8221:  U=`sed -n 's/^U = //p' < "$mf"`
gom-0.30.2/configure-8222-  # Find all dependency output files, they are included files with
##############################################
gom-0.30.2/configure-8261-      case $as_dir in #(
gom-0.30.2/configure:8262:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
gom-0.30.2/configure-8263-      *) as_qdir=$as_dir;;
##############################################
gom-0.30.2/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gom-0.30.2/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gom-0.30.2/depcomp-71-
##############################################
gom-0.30.2/depcomp-217-  # Version 6 uses the directory in both cases.
gom-0.30.2/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gom-0.30.2/depcomp-219-  test "x$dir" = "x$object" && dir=
gom-0.30.2/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gom-0.30.2/depcomp-221-  if test "$libtool" = yes; then
##############################################
gom-0.30.2/depcomp-246-    # Do two passes, one to just change these to
gom-0.30.2/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
gom-0.30.2/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
gom-0.30.2/depcomp-288-  # Do two passes, one to just change these to
gom-0.30.2/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
gom-0.30.2/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gom-0.30.2/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
gom-0.30.2/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gom-0.30.2/depcomp-306-  test "x$dir" = "x$object" && dir=
gom-0.30.2/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gom-0.30.2/depcomp-308-  if test "$libtool" = yes; then
##############################################
gom-0.30.2/depcomp-343-   # Subdirectories are respected.
gom-0.30.2/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gom-0.30.2/depcomp-345-   test "x$dir" = "x$object" && dir=
gom-0.30.2/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gom-0.30.2/depcomp-347-
##############################################
gom-0.30.2/depcomp-482-  done
gom-0.30.2/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gom-0.30.2/depcomp-484-  touch "$tmpdepfile"
##############################################
gom-0.30.2/install-sh-217-      fi
gom-0.30.2/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
gom-0.30.2/install-sh-219-    *)
##############################################
gom-0.30.2/install-sh-269-      dstdir=$dst
gom-0.30.2/install-sh:270:      dst=$dstdir/`basename "$src"`
gom-0.30.2/install-sh-271-      dstdir_status=0
##############################################
gom-0.30.2/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
gom-0.30.2/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
gom-0.30.2/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
gom-0.30.2/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
gom-0.30.2/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
gom-0.30.2/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
gom-0.30.2/install-sh-418-	    case $prefix in
gom-0.30.2/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
gom-0.30.2/install-sh-420-	      *) qprefix=$prefix;;
##############################################
gom-0.30.2/install-sh-467-    if $copy_on_change &&
gom-0.30.2/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
gom-0.30.2/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
gom-0.30.2/install-sh-470-
##############################################
gom-0.30.2/missing-131-       # Could not run --version or --help.  This is probably someone
gom-0.30.2/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
gom-0.30.2/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gom-0.30.2/missing-165-         from any GNU archive site."
gom-0.30.2/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gom-0.30.2/missing-167-    test -z "$files" && files="config.h"
##############################################
gom-0.30.2/missing-194-         proper tools for further handling them.
gom-0.30.2/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
gom-0.30.2/missing-196-         archive site."
gom-0.30.2/missing-197-
gom-0.30.2/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
gom-0.30.2/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gom-0.30.2/missing-200-    if test -f "$file"; then
##############################################
gom-0.30.2/missing-223-	*.y)
gom-0.30.2/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gom-0.30.2/missing-225-	    if test -f "$SRCFILE"; then
##############################################
gom-0.30.2/missing-227-	    fi
gom-0.30.2/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gom-0.30.2/missing-229-	    if test -f "$SRCFILE"; then
##############################################
gom-0.30.2/missing-253-	*.l)
gom-0.30.2/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gom-0.30.2/missing-255-	    if test -f "$SRCFILE"; then
##############################################
gom-0.30.2/missing-272-
gom-0.30.2/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
gom-0.30.2/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gom-0.30.2/missing-275-    if test -f "$file"; then
##############################################
gom-0.30.2/missing-292-    # The file to touch is that specified with -o ...
gom-0.30.2/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
gom-0.30.2/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
gom-0.30.2/missing-295-    if test -z "$file"; then
gom-0.30.2/missing-296-      # ... or it is the one specified with @setfilename ...
gom-0.30.2/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gom-0.30.2/missing-298-      file=`sed -n '
##############################################
gom-0.30.2/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gom-0.30.2/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gom-0.30.2/missing-306-    fi
##############################################
gom-0.30.2/missing-328-	*o*)
gom-0.30.2/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
gom-0.30.2/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
gom-0.30.2/missing-334-	*h*)
gom-0.30.2/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
gom-0.30.2/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
gom-0.30.2/src/Makefile.in-244-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gom-0.30.2/src/Makefile.in:245:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gom-0.30.2/src/Makefile.in-246-	  if test -f $$p \
gom-0.30.2/src/Makefile.in-247-	  ; then \
gom-0.30.2/src/Makefile.in:248:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gom-0.30.2/src/Makefile.in-249-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gom-0.30.2/src/Makefile.in-256-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gom-0.30.2/src/Makefile.in:257:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gom-0.30.2/src/Makefile.in-258-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gom-0.30.2/src/Makefile.in-272-	  if test -f $$d$$p; then \
gom-0.30.2/src/Makefile.in:273:	    f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
gom-0.30.2/src/Makefile.in-274-	    echo " $(sbinSCRIPT_INSTALL) '$$d$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
gom-0.30.2/src/Makefile.in-281-	@list='$(sbin_SCRIPTS)'; for p in $$list; do \
gom-0.30.2/src/Makefile.in:282:	  f=`echo "$$p" | sed 's|^.*/||;$(transform)'`; \
gom-0.30.2/src/Makefile.in-283-	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
##############################################
gom-0.30.2/src/Makefile.in-312-.c.obj:
gom-0.30.2/src/Makefile.in:313:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
gom-0.30.2/src/Makefile.in-314-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
gom-0.30.2/src/Makefile.in-316-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gom-0.30.2/src/Makefile.in:317:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gom-0.30.2/src/Makefile.in-318-install-man1: $(man1_MANS) $(man_MANS)
##############################################
gom-0.30.2/src/Makefile.in-330-	  else file=$$i; fi; \
gom-0.30.2/src/Makefile.in:331:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gom-0.30.2/src/Makefile.in-332-	  case "$$ext" in \
##############################################
gom-0.30.2/src/Makefile.in-335-	  esac; \
gom-0.30.2/src/Makefile.in:336:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gom-0.30.2/src/Makefile.in:337:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gom-0.30.2/src/Makefile.in:338:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gom-0.30.2/src/Makefile.in-339-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
gom-0.30.2/src/Makefile.in-351-	for i in $$list; do \
gom-0.30.2/src/Makefile.in:352:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gom-0.30.2/src/Makefile.in-353-	  case "$$ext" in \
##############################################
gom-0.30.2/src/Makefile.in-356-	  esac; \
gom-0.30.2/src/Makefile.in:357:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gom-0.30.2/src/Makefile.in:358:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gom-0.30.2/src/Makefile.in:359:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gom-0.30.2/src/Makefile.in-360-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
gom-0.30.2/src/Makefile.in-375-	  else file=$$i; fi; \
gom-0.30.2/src/Makefile.in:376:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gom-0.30.2/src/Makefile.in-377-	  case "$$ext" in \
##############################################
gom-0.30.2/src/Makefile.in-380-	  esac; \
gom-0.30.2/src/Makefile.in:381:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gom-0.30.2/src/Makefile.in:382:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gom-0.30.2/src/Makefile.in:383:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gom-0.30.2/src/Makefile.in-384-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
gom-0.30.2/src/Makefile.in-396-	for i in $$list; do \
gom-0.30.2/src/Makefile.in:397:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
gom-0.30.2/src/Makefile.in-398-	  case "$$ext" in \
##############################################
gom-0.30.2/src/Makefile.in-401-	  esac; \
gom-0.30.2/src/Makefile.in:402:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
gom-0.30.2/src/Makefile.in:403:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
gom-0.30.2/src/Makefile.in:404:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
gom-0.30.2/src/Makefile.in-405-	  echo " rm -f '$(DESTDIR)$(man8dir)/$$inst'"; \
##############################################
gom-0.30.2/src/Makefile.in-448-GTAGS:
gom-0.30.2/src/Makefile.in:449:	here=`$(am__cd) $(top_builddir) && pwd` \
gom-0.30.2/src/Makefile.in-450-	  && cd $(top_srcdir) \
##############################################
gom-0.30.2/src/Makefile.in-456-distdir: $(DISTFILES)
gom-0.30.2/src/Makefile.in:457:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gom-0.30.2/src/Makefile.in:458:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
gom-0.30.2/src/Makefile.in-459-	list='$(DISTFILES)'; \
##############################################
gom-0.30.2/src/Makefile.in-470-	  if test -d $$d/$$file; then \
gom-0.30.2/src/Makefile.in:471:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
gom-0.30.2/src/Makefile.in-472-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
gom-0.30.2/src/gomconfig.in-521-		echo    "2: R-Config dir        `gomconfig_config_dir_status`"
gom-0.30.2/src/gomconfig.in:522:		echo    "3: R-Default mixer     `gomconfig_conffile_status ${gomconfig_conffile_default_mixer}`"
gom-0.30.2/src/gomconfig.in-523-		echo    "4: O-Default settings  `gomconfig_default_settings_status`"
gom-0.30.2/src/gomconfig.in:524:		echo    "5: O-Initialization    `gomconfig_conffile_status ${gomconfig_conffile_initialize}`"
gom-0.30.2/src/gomconfig.in:525:		echo    "6: D-Gom rc file       `gomconfig_conffile_status ${gomconfig_conffile_gom}`"
gom-0.30.2/src/gomconfig.in-526-		echo    "---------------------------------------------------------------------------"